2.7.6.4-classic

Details

  • Filename
    Decursive-2.7.6.4-classic.zip
  • Uploaded by
  • Uploaded
    Sep 13, 2019
  • Size
    516.92 KB
  • Downloads
    108,863
  • MD5
    4f3c9a06abbed5b8a843365915ea7a5b

Supported WoW Classic Versions

  • 1.13.2

Changelog

Decursive 2.7.6.4

Decursive 2.7.6.4 (2019-09-13)

  • Compatible with WoW Classic. You need to use the "*-classic.zip" packages or install Decursive through Twitch.

If you encounter mismatched abilities in WoW Classic, please provide the class AND the spell along with any other relevant details, type /dcrdiag and follow the instructions displayed to send your report.

Also note that you can change the default spell mappings by typing /decursive and checking the "Allow internal macro editing..." checkbox in the "Custom spells / items" option tab and then re-adding the spell you want to use with Decursive.

Decursive 2.7.6.3 (2019-07-07)

  • TOC update

Decursive 2.7.6.2 (2019-01-07)

  • TOC update

Decursive 2.7.6.1 (2018-08-10)

  • Prevent error reports from being created due to bad embedding of LibNameplateRegistry in other add-ons.

  • Fix email address in HHTD debug reports.

Decursive 2.7.6 (2018-07-22)

  • Fix WoW 8 compatibility issue where nothing was displayed on the MUFs.

  • Re-added Remove Curse for Mages.

  • Added Consume Magic for Demon Hunters and Spellsteal for Mages to remove magical mind-controlled effects on friendly units.

  • Added a graceful period of 10 seconds after startup before complaining about other add-ons errors as the new LUA_WARNING WoW 8 feature unveils many non-consequential errors in other add-ons.


For older versions changes, see OldChangelog.txt